<!DOCTYPE html>
<html dir="ltr" lang="ru">
<head prefix="og: http://ogp.me/ns#">
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="keywords" content="" />
	<meta name="description" content="Личная страница Юлии Королёвой." />
	<meta name="copyright" content="METADATA / FOUNDATION" />
	<meta name="theme-color" content="#f3f6f9" />
	<title>Юлия Королёва</title>

	<!-- open graph -->
	<meta property="og:type" content="website" />
	<meta property="og:site_name" content="Юлия Королёва" />
	<meta property="og:title" content="Юлия Королёва" />
	<meta property="og:description" content="Личная страница Юлии Королёвой." />
	<meta property="og:image" content="" />
	<meta property="og:url" content="https://koroleva.page" />
	<!-- / open graph -->

	<!-- twitter -->
	<meta name="twitter:card" content="summary" />
	<meta name="twitter:title" content="Юлия Королёва" />
	<meta name="twitter:description" content="Личная страница Юлии Королёвой." />
	<meta name="twitter:image" content="" />
	<meta name="twitter:site" content="@" />
	<meta name="twitter:creator" content="@" />
	<!-- / twitter -->

	<!-- styles -->
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i|Roboto:400,400i,700,700i|Fira+Mono:400,700&amp;subset=cyrillic" />
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free/css/all.min.css" />
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma/css/bulma.min.css" />
	<link rel="stylesheet" href="https://cdn-storage.github.io/styles/common/theme.css" />
	<link rel="stylesheet" href="engine/styles/theme.css" />
	<!-- / styles -->

	<!-- favicon -->
	<link rel="icon" type="image/x-icon" href="favicon.ico" />
	<!-- / favicon -->
</head>
<body itemscope itemtype="http://schema.org/WebPage">

<div id="page-wrapper">
	<!-- section-main -->
	<section id="section-main" class="hero is-light is-fullheight">
		<div id="particles-js"></div>
		<div class="hero-body">
			<div class="container box">
				<div class="columns">
					<div class="column">
						<div class="avatar"></div>
					</div>
					<div class="column">
						<table class="table is-fullwidth">
							<tr>
								<td class="has-text-grey-light">
									Имя
								</td>
								<td>
									Юлия Королёва
								</td>
							</tr>
							<tr>
								<td class="has-text-grey-light">
									Псевдоним
								</td>
								<td>
									Izoniazid
								</td>
							</tr>
							<tr>
								<td class="has-text-grey-light">
									Контакты
								</td>
								<td>
									<div class="buttons">
										<a title="ВКонтакте" class="button is-light" href="https://vk.com/id490384052">
											<span class="icon"><i class="fab fa-vk"></i></span>
										</a>
										<a title="WhatsApp" class="button is-light" href="#">
											<span class="icon"><i class="fab fa-whatsapp"></i></span>
										</a>
										<a title="Twitter" class="button is-light" href="#">
											<span class="icon"><i class="fab fa-twitter"></i></span>
										</a>
										<a title="Facebook" class="button is-light" href="#">
											<span class="icon"><i class="fab fa-facebook-f"></i></span>
										</a>
									</div>
								</td>
							</tr>
							<tr>
								<td class="has-text-grey-light">
									Проекты
								</td>
								<td>
									<div class="buttons">
										<a title="Фонд METADATA" class="button is-light" href="https://metadata.foundation/">
											METADATA
										</a>
										<a title="Сообщество UNIX" class="button is-light" href="https://unix.community/">
											UNIX
										</a>
										<a title="Сообщество веб-мастеров" class="button is-light" href="https://webmasters.community/">
											Webmasters
										</a>
									</div>
								</td>
							</tr>
						</table>
					</div>
				</div>
			</div>
		</div>
	</section>
</div>

<!-- scripts -->
<script src="https://cdn.jsdelivr.net/npm/jquery"></script>
<script src="https://cdn.jsdelivr.net/npm/clipboard"></script>
<script src="https://cdn.jsdelivr.net/npm/particles.js"></script>
<script src="https://cdn-storage.github.io/scripts/common/bulma.min.js"></script>
<script src="https://cdn-storage.github.io/scripts/common/theme.min.js"></script>
<script src="engine/scripts/theme.min.js"></script>
<!-- / scripts -->

</body>
</html>